summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'srcshelton.txt')
-rw-r--r--srcshelton.txt6
1 files changed, 3 insertions, 3 deletions
diff --git a/srcshelton.txt b/srcshelton.txt
index e0982e95fb3..b8aa5a4d744 100644
--- a/srcshelton.txt
+++ b/srcshelton.txt
@@ -32,9 +32,6 @@ WARNING:pkgcore:'beatussum-overlay' repo at '/var/lib/repo-mirror-ci/repos/beatu
WARNING:pkgcore:'genthree' repo at '/var/lib/repo-mirror-ci/repos/genthree' has unsupported profile format: profile-bashrcs
WARNING:pkgcore:'xelnor' repo at '/var/lib/repo-mirror-ci/repos/xelnor' has unsupported profile format: build-id
WARNING:pkgcore:'beatussum-overlay' repo at '/var/lib/repo-mirror-ci/repos/beatussum-overlay' has unsupported profile format: profile-default-eapi
- * net-misc/wget-1.18: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
- * net-misc/wget-1.17.1-r1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
- * net-misc/wget-1.16.3-r1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
* sys-apps/busybox-1.23.0-r1: failed sourcing ebuild: EAPI=4 is not supported
* sys-apps/busybox-1.21.1: failed sourcing ebuild: EAPI=4 is not supported
* sys-apps/busybox-1.24.1: failed sourcing ebuild: EAPI=4 is not supported
@@ -45,6 +42,9 @@ WARNING:pkgcore:'beatussum-overlay' repo at '/var/lib/repo-mirror-ci/repos/beatu
* sys-apps/busybox-1.23.0: failed sourcing ebuild: EAPI=4 is not supported
* sys-apps/busybox-1.21.0: failed sourcing ebuild: EAPI=4 is not supported
* sys-apps/busybox-1.20.2: failed sourcing ebuild: EAPI=4 is not supported
+ * net-misc/wget-1.18: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ * net-misc/wget-1.17.1-r1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ * net-misc/wget-1.16.3-r1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
* app-emulation/lxc-1.0.7: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
* app-emulation/lxc-1.0.3: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
* app-emulation/lxc-1.0.6: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.